=== debian/watch ===
version=4
opts=\
dversionmangle=auto,\
filenamemangle=s/.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-normalize-range-$1/ \
 https://github.com/jamestalmage/normalize-range/tags .*/archive/.*/v?([\d\.]+).tar.gz
